Information on source package libxdmcp

Available versions

ReleaseVersion
jessie1:1.1.1-1
stretch1:1.1.2-3
buster1:1.1.2-3
bullseye1:1.1.2-3
sid1:1.1.2-3

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2017-2625vulnerable (no DSA)fixedfixedfixedfixedIt was discovered that libXdmcp before 1.1.2 including used weak entro ...

Search for package or bug name: Reporting problems